Subject: Re: [SIP] draft-ietf-sip-handoff-00pre8.txt

From: Pat Calhoun <[email-masked]>
Date: Thu, 18 Jan 2001 10:09:18 -0800

I know that this may sound academic, but I really do object to the use
of the term handoff. In the wireless world, both data and traditional
voice circuit switched, handoffs really means something completely different
from the intent of this draft.

Is there anyway that I can convince the WG to agree to changin the
document name to something more appropriate?

Thanks,

PatC

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementer's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to [email-masked] with
"subscribe sip-implementors" in the body.